Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(1277)

Issue 349810043: ly: updates to hel-arabic.ly (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 months, 1 week ago by lilypond-pkx
Modified:
5 months, 4 weeks ago
Reviewers:
goodadamgood, Malte Meyn, haberg-1
CC:
lilypond-devel_gnu.org, hassan.elfatihi_free.fr
Visibility:
Public.

Description

ly: updates to hel-arabic.ly Changes suggested by Hassan Elfatihi Minor Typos fixed irak, rahatalarouah and alboustankar are all redundant as they are all the same mode as 'rast'. Sajkar mode is never used so this has been removed.

Patch Set 1 #

Total comments: 8

Patch Set 2 : Typo fixed and additional comments added within file. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+10 lines, -143 lines) Patch
M ly/hel-arabic.ly View 1 7 chunks +10 lines, -143 lines 0 comments Download

Messages

Total messages: 12
Malte Meyn
I don’t know anything about arabic music but there are some changes that look strange ...
6 months, 1 week ago (2018-12-12 08:55:02 UTC) #1
hassan.elfatihi_free.fr
Hello I am hassan el fatihi author of hel-arabic.ly. I corrected some minimal errors. 20 ...
6 months, 1 week ago (2018-12-12 15:44:15 UTC) #2
lilypond-pkx
On 2018/12/12 15:44:15, hassan.elfatihi_free.fr wrote: > Hello > > I am hassan el fatihi author ...
6 months, 1 week ago (2018-12-13 13:31:21 UTC) #3
hassan.elfatihi_free.fr
Hello James What are the questions posed by Malt. I want to answer it. Best ...
6 months, 1 week ago (2018-12-13 14:35:48 UTC) #4
haberg-1_telia.com
> On 12 Dec 2018, at 09:55, lilypond@maltemeyn.de wrote: > > I don’t know anything ...
6 months, 1 week ago (2018-12-13 17:28:50 UTC) #5
lilypond-pkx
Thanks for the review Malte https://codereview.appspot.com/349810043/diff/1/ly/hel-arabic.ly File ly/hel-arabic.ly (left): https://codereview.appspot.com/349810043/diff/1/ly/hel-arabic.ly#oldcode73 ly/hel-arabic.ly:73: %% Sajakar: c' d' ...
6 months, 1 week ago (2018-12-15 09:40:05 UTC) #6
lilypond-pkx
Typo fixed and additional comments added within file.
6 months ago (2018-12-17 14:27:18 UTC) #7
lilypond-pkx
On 2018/12/13 17:28:50, haberg-1_telia.com wrote: > > On 12 Dec 2018, at 09:55, mailto:lilypond@maltemeyn.de wrote: ...
6 months ago (2018-12-17 14:35:58 UTC) #8
haberg-1_telia.com
> On 17 Dec 2018, at 15:35, pkxgnugitcl@runbox.com wrote: > >> FYI, Adam Good expressed ...
6 months ago (2018-12-17 17:38:06 UTC) #9
goodadamgood
Hassan, I'm having a little bit of difficulty following the thread because I can't seem ...
6 months ago (2018-12-18 03:44:19 UTC) #10
lilypond-pkx
On 2018/12/18 03:44:19, goodadamgood_gmail.com wrote: > Hassan, > I'm having a little bit of difficulty ...
6 months ago (2018-12-18 11:38:56 UTC) #11
lilypond-pkx
5 months, 4 weeks ago (2018-12-24 10:43:36 UTC) #12
author	Hassan Elfathi <hassan.elfatihi@free.fr>	
	Wed, 12 Dec 2018 08:19:18 +0000 (08:19 +0000)
committer	James Lowe <pkx166h@runbox.com>	
	Mon, 24 Dec 2018 10:40:01 +0000 (10:40 +0000)
commit	bb5af856e09b4008f3a6e5ff8c13c34b239ae6b9
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b